*{ font-family: "微软雅黑";font-size:14px;color: #666;}
a{text-decoration: none;font-size:14px;color: #666;font-family: "微软雅黑"}
li,ul,dl,dd,dt{margin: 0; padding: 0;list-style: none;}
img{ border: 0; display: block;}
body{margin:0;padding:0; }
button{border: none;margin: 0;padding: 0;}
input{border:none;margin: 0;padding: 0;}
h1{margin:0;padding: 0;}
html{overflow-x:hidden}
em{font-style:normal}


.topnav{position:fixed;width:100%;z-index: 1000;top:0;left:0;border-bottom:1px solid #e5e5e5;height:100px;background: white}
.topnav .topnavn{position: relative;}
.topnav .topnavn .topnavn1{width:1200px;margin:0 auto}
.topnav .topnavn .topnavn1 .logo{float:left;margin-top:34px}
.topnav .topnavn .topnavn1 ul{float:right;}
.topnav .topnavn .topnavn1 ul li{float:left;line-height: 110px;}
.topnav .topnavn .topnavn1 ul li span{position: absolute;width:100%;background:rgba(0,0,0,0.7);filter:Alpha(opacity=70);  -moz-opacity:0.7;  -khtml-opacity:0.7;top:100px;left:0;display: none; background-color:rgba(0,0,0,0.7); background-color:#1b1b1b}
.topnav .topnavn .topnavn1 ul li span em{display: block;width:1200px;margin:0 auto;font-style: initial;}
.topnav .topnavn .topnavn1 ul li span a{color:white;line-height: 60px;float:right;font-size:14px;}
.topnav .topnavn .topnavn1 ul li a{display: block;padding:0 15px;font-size:16px;}
.topnav .topnavn .topnavn1 ul li a:hover{color:#eb5e26;text-decoration: none;}
.topnav .topnavn .topnavn1 ul li .current{color:#eb5e26;font-weight:bold}
.bg{background: url(../img/bg.jpg);width:100%;height:100%;position: relative;}
.bg .title{left:50%;top:20%;margin-left:-160px;position: absolute;}
.banner li{ float:left; width:12px; height:12px; background-color:gray;margin:3px; border-radius:50%}
.banner .current{ background-color:#EB5E26}
.banner span{position:absolute; width:63px; height:98px;top:50%; cursor:pointer;margin-top:-49px;}
.banner span:nth-child(3){background: url(../img/lb.png);left:-80px}
.banner span:nth-child(4){background: url(../img/rb.png);right:-80px}
.banner span:first-child+span+span{background: url(../img/lb.png);left:-80px}
.banner span:first-child+span+span+span{background: url(../img/rb.png);right:-80px}

.banner{position: absolute;z-index: 10;width:850px;left:50%;margin-left:-425px;top:30%}
.banner .b1{position: relative;}
.banner .b1 .w1{width:16px;height:16px;background: #EB5E26;position: absolute;border-radius:8px;left:210px;bottom:200px}
.banner .b1 .w2{width:320px;height:280px;background: url(../img/x1.png);position: absolute;bottom:200px;left:-82px}
.banner .b1 .w3{width:16px;height:16px;background: #EB5E26;position: absolute;border-radius:8px;left:310px;bottom:200px}
.banner .b1 .w4{width:355px;height:398px;background: url(../img/x2.png);position: absolute;bottom:200px;left:310px}
.banner .b1 .w5{width:16px;height:16px;background: #EB5E26;position: absolute;border-radius:8px;left:390px;bottom:260px}
.banner .b1 .w6{width:175px;height:326px;background: url(../img/x3.png);position: absolute;bottom:-60px;left:397px}
.banner .b1 .w7{width:16px;height:16px;background: #EB5E26;position: absolute;border-radius:8px;left:500px;bottom:220px}
.banner .b1 .w8{width:215px;height:183px;background: url(../img/x4.png);position: absolute;bottom:60px;left:500px}
.banner .b1{position: relative;}
.banner .b1 .t1{width:16px;height:16px;background: #EB5E26;position: absolute;border-radius:8px;left:240px;bottom:230px;z-index:10}
.banner .b1 .t2{width:299px;height:281px;background: url(../img/x2-1.png);position: absolute;bottom:86px;left:-50px;z-index:10}
.banner .b1 .t3{width:16px;height:16px;background: #EB5E26;position: absolute;border-radius:8px;left:350px;bottom:250px;z-index:9}
.banner .b1 .t4{width:192px;height:231px;background: url(../img/x2-3.png);position: absolute;bottom:30px;left:357px;z-index:9}
.banner .b1 .t5{width:16px;height:16px;background: #EB5E26;position: absolute;border-radius:8px;left:470px;bottom:280px}
.banner .b1 .t6{width:359px;height:270px;background: url(../img/x2-2.png);position: absolute;bottom:230px;left:120px}
.banner .b1 .t7{width:16px;height:16px;background: #EB5E26;position: absolute;border-radius:8px;left:540px;bottom:260px}
.banner .b1 .t8{width:206px;height:226px;background: url(../img/x2-4.png);position: absolute;bottom:270px;left:546px}
.left{ left:0}
.right{ right:0}
.banner ul{ position:absolute; left:50%; bottom:0px; margin-left:-33px; cursor:pointer;}
.banner img{width:800px}
.btn{position: absolute;width:100%;top:50%;margin-top:-50px}
.btn a:nth-child(1){float:left;margin-left:-100px}
.btn a:nth-child(2){float:right;margin-right:-100px}
.btn a:first-child{float:left;margin-left:-100px}
.btn a:first-child+a{float:right;margin-right:-100px}
.bg1{background: url(../img/bg1.jpg);width:100%;height:100%;position: relative;}
.bg1 .title{left:50%;top:20%;margin-left:-160px;position: absolute;}
.bg1 ul{position:absolute;width:1200px;left:50%;top:30%;margin-left:-600px;z-index: 100;height:420px}
.bg1 ul li{height:33.333%;position: relative;}
.bg1 ul li img{width:1200px;height:100%;position: absolute;display: none;}
.bg1 ul li a{position:absolute;width:1000px;left:50%;top:25px;height:100px;margin-left:-500px;z-index: 1;}
.time{float:left}
.time span{display: block;color:white}
.time span:nth-child(1){font-size:36px;text-align: right;}
.time span:nth-child(2){font-size:20px;text-align: right;margin-top:5px}
.time span:first-child{font-size:36px;text-align: right;}
.time span:first-child+span{font-size:20px;text-align: right;margin-top:5px}
.bt{float:left;margin-left:30px}
.bt span{display: block;}
.bt span:nth-child(1){color:white;font-size:16px;font-weight:bold;margin-top:10px}
.bt span:nth-child(2){color:#d5d5d5;margin-top:5px;width:90%;line-height: 24px;}
.bt span:first-child{color:white;font-size:16px;font-weight:bold;margin-top:10px}
.bt span:first-child+span{color:#d5d5d5;margin-top:5px;width:90%;line-height: 24px;}
.down{position: absolute;left:50%;margin-left:-47px;bottom:40px}
.bg2{position: relative;width:100%;height:100%;}
.bg2 .title{left:50%;margin-left:-160px;position: absolute;top:20%}
.bg2news{display: block;width:1200px;position: absolute;left:50%;margin-left:-600px;top:30%}
.bg2news a{display: block;background: #f9f9f9;margin-top:30px;overflow: hidden;}
.bg2news a:nth-child(1){margin-top:0}
.bg2news a:first-child{margin-top:0}
.bg2news a img{float:left;width:270px}
.bg2news a p{width:930px;float:right;}
.bg2news a p span{display: block;margin:0 60px}
.bg2news a p span:nth-child(1){margin-top:30px;overflow: hidden;}
.bg2news a p span:first-child{margin-top:30px;overflow: hidden;}
.bg2news a p span:nth-child(1) em:nth-child(1){float:left;font-style: normal;font-size:16px;color:#000;font-weight:bold;}
.bg2news a p span:nth-child(1) em:nth-child(2){float:left;font-style: normal;color:#999;margin-left:15px}
.bg2news a p span:first-child em:first-child{float:left;font-style: normal;font-size:16px;color:#000;font-weight:bold;}
.bg2news a p span:first-child em:first-child+em{float:left;font-style: normal;color:#999;margin-left:15px}
.bg2news a p span:nth-child(2){margin-top:20px;line-height: 24px;}
.bg2news a p span:first-child+span{margin-top:20px;line-height: 24px;}
.bg3{width:100%;height:100%;background: url(../img/bg3.png);position: relative;}
.bg3 .index-foot{position: absolute;width:60%;height:600px;top:50%;margin-top:-300px;left:50%;margin-left:-30%}
.bg3 .index-foot a{float:left;width:25%;height:100%;}
.bg3 .index-foot a:hover{text-decoration: none;background: #ededed;}
.bg3 .index-foot a img{margin:0 auto;margin-top:220px}
.bg3 .index-foot a span.span_one{font-size:20px;text-align: center;display: block;margin-top:30px;font-weight:bold}
.bg3 .index-foot a span.span_two{text-align: center;display: block;margin:0 20px;margin-top:10px;line-height: 24px;font-size:16px}
.bg3 .index-foot a span:first-child+span{font-size:20px;text-align: center;display: block;margin-top:30px;font-weight:bold}
.bg3 .index-foot a span:first-child+span+span{text-align: center;display: block;margin:0 20px;margin-top:10px;line-height: 24px;font-size:16px}
.bg3 .index-foot a.four_a img{margin-top:180px}
.bg3 .index-foot a.four_a span{font-size:16px;margin-top:20px;text-align:center;display:block;}
.bg3 .index-foot a:first-child+a+a+a img{margin-top:180px}
.bg3 .index-foot a:first-child+a+a+a span:first-child+span{font-size:16px;margin-top:20px}
.bg3 .index-bottom{position: absolute;bottom:0;left:0;height:60px;background: black;width:100%}
.bg3 .index-bottom{color:white;text-align: center;font-size:14px;line-height: 60px;font-family:"微软雅黑";}
.footer{background: #1b1b1b;width:100%;height:420px;}
.footer .foot{background: #eb5e26;height:80px;}
.footer .foot1{margin:0 auto; width:1200px;overflow: hidden;}
.footer .foot1 ul{overflow: hidden;}
.footer .foot ul{margin:0 auto; width:1200px; overflow: hidden;}
.footer .foot ul:nth-child(1) li{float:left;}
.footer .foot ul:nth-child(1) li a{line-height: 80px; color:white;margin-left:40px;font-size:16px}
.footer .foot ul:nth-child(1) li a:nth-child(1){margin-left:0}
.footer .foot ul:nth-child(1) .phone{color:#dddddd;font-size:30px;line-height: 80px;float:right;padding-left: 50px; background: url(../img/phone.png) no-repeat;background-position-y: 24px;font-weight:bold;}
.footer .foot ul:nth-child(1) li a:hover{color:#ededed;}
.footer .foot1 ul:nth-child(1) li{float:left;color:white;margin-top:40px;width:12%;text-indent:30px;font-family:"微软雅黑";font-size:14px}
.footer .foot1 ul:nth-child(1) li:nth-child(1){width:14%;}
.footer .foot1 ul:nth-child(1) li:nth-child(5){width:24%;}
.footer .foot1 ul:nth-child(1) li:nth-child(6){width:24%;text-indent: 90px;}
.footer .foot1 ul:nth-child(2) li{float:left;color:white;width:12%;border-right:1px solid #818080;height:140px}
.footer .foot1 ul:nth-child(2) li:nth-child(1){width:14%;}
.footer .foot1 ul:nth-child(2) li:nth-child(5){width:24%;}
.footer .foot1 ul:nth-child(2) li:nth-child(6){width:24%;border:none;height:auto}
.footer .foot1 ul:nth-child(2) li:nth-child(6) img{margin-left:90px}
.footer .foot1 ul:nth-child(2) li:nth-child(6) a{text-indent: 90px;color:white}
.footer .foot1 ul:nth-child(2) li a{display: block;text-indent:30px;margin-top:10px;color:#818282}
.footer .foot1 ul:nth-child(2) li a:nth-child(1){margin-top:0}
.footer .foot1 ul:nth-child(2) li{margin-top:30px}
.footer .foot ul:first-child li{float:left;}
.footer .foot ul:first-child li a{line-height: 80px; color:white;margin-left:40px;font-size:16px}
.footer .foot ul:first-child li a:first-child{margin-left:0}
.footer .foot ul:first-child .phone{color:#dddddd;font-size:30px;line-height: 80px;float:right;padding-left: 50px; background: url(../img/phone.png) no-repeat;background-position-y: 24px;font-weight:bold;}
.footer .foot ul:first-child li a:hover{color:#ededed;}
.footer .foot1 ul:first-child li{float:left;color:white;margin-top:40px;width:12%;text-indent:30px;font-family:"微软雅黑";font-size:14px}
.footer .foot1 ul:first-child li:first-child{width:14%;}
.footer .foot1 ul:first-child li:first-child+li+li+li+li{width:24%;}
.footer .foot1 ul:first-child li:first-child+li+li+li+li+li{width:24%;text-indent: 90px;}
.footer .foot1 ul:first-child+ul li{float:left;color:white;width:12%;border-right:1px solid #818080;height:140px}
.footer .foot1 ul:first-child+ul li:first-child{width:14%;}
.footer .foot1 ul:first-child+ul li:first-child+li+li+li+li{width:24%;}
.footer .foot1 ul:first-child+ul li:first-child+li+li+li+li+li{width:24%;border:none;height:auto}
.footer .foot1 ul:first-child+ul li:first-child+li+li+li+li+li img{margin-left:90px}
.footer .foot1 ul:first-child+ul li:first-child+li+li+li+li+li a{text-indent: 90px;color:white}
.footer .foot1 ul:first-child+ul li a{display: block;text-indent:30px;margin-top:10px;color:#818282}
.footer .foot1 ul:first-child+ul li a:first-child{margin-top:0}
.footer .foot1 ul:first-child+ul li{margin-top:30px}

.footer .bottom{color:#818080; text-align: center;margin-top:20px;}
.footer .bottom a:hover{color:#818282}

.footerx{position: static;}
.banner_news{width:1200px;margin:0 auto;margin-top:100px;position: relative;}
.banner_news img{margin-left:-360px}
.banner_news ul{width:1200px;position: absolute;left:0; top:0}
.banner_news ul li{color:white;text-align: center;}
.banner_news ul li:nth-child(1){font-size:40px;margin-top:100px}
.banner_news ul li:nth-child(2){font-size:25px;margin-top:10px}
.banner_news ul li:first-child{font-size:40px;margin-top:100px}
.banner_news ul li:first-child+li{font-size:25px;margin-top:10px}
.ts{height:60px;background: #e5e5e5}
.tx{width:1200px;margin:0 auto}
.tx a{float:left;margin-left:40px;line-height:58px;color:#666;font-size:16px}
.tx a:nth-child(1){margin-left:0}
.tx a:first-child{margin-left:0}
.tx .cur{color:#e60012}
.ts .tx .currentx{color:#EB5E26;font-weight:bold}
.cx{width:1200px;margin:0 auto;margin-top:30px;line-height:26px}
.newslist{width:1200px;margin:0 auto;overflow: hidden;margin-top:30px;border-bottom:1px solid #e5e5e5;padding-bottom:20px}
.newslist a{float:left;width:380px;margin-left:30px}
.newslist a:nth-child(1){margin-left:0}
.newslist a:first-child{margin-left:0}
.newslist a span{display: block;overflow: hidden;}
.newslist a img{width:100%;
  transition: All 0.4s ease-in-out;
            -webkit-transition: All 0.4s ease-in-out;
            -moz-transition: All 0.4s ease-in-out;
            -o-transition: All 0.4s ease-in-out;}
.newslist a img:hover{
	   transform: scale(1.2);
            -webkit-transform: scale(1.2);
            -moz-transform: scale(1.2);
            -o-transform: scale(1.2);
            -ms-transform: scale(1.2);
}
.newslist a span:nth-child(2){margin:0 10px;font-size:16px;color:#000;font-weight:bold;margin-top:20px}
.newslist a span:nth-child(3){margin:10px 10px 20px 10px;line-height: 24px;}
.newslist a span:first-child+span{margin:0 10px;font-size:16px;color:#000;font-weight:bold;margin-top:20px}
.newslist a span:first-child+span+span{margin:10px 10px 20px 10px;line-height: 24px;}
.newslist a span:hover{color:#eb5e26}
.newslist1{width:1200px;margin:0 auto;overflow: hidden;}
.newslist1 a{display: block;border-bottom:1px solid #e5e5e5;padding-bottom:30px;overflow: hidden;margin-top:30px;}
.newslist1 a span{float:left;width:250px;overflow: hidden;}
.newslist1 a span img{width:100%;
transition: All 0.4s ease-in-out;
            -webkit-transition: All 0.4s ease-in-out;
            -moz-transition: All 0.4s ease-in-out;
            -o-transition: All 0.4s ease-in-out;}
.newslist1 a span img:hover{
	   transform: scale(1.2);
            -webkit-transform: scale(1.2);
            -moz-transform: scale(1.2);
            -o-transform: scale(1.2);
            -ms-transform: scale(1.2);
}            
.newslist1 a div{float:right;width:900px;position: relative;}
.newslist1 a div span{display: block;float:none;width:auto}
.newslist1 a div span:nth-child(1){color:#000;font-size:16px;margin-top:20px}
.newslist1 a div span:nth-child(2){margin-top:20px;line-height: 24px;}
.newslist1 a div span:nth-child(3){margin-top:20px;color:#999}
.newslist1 a div span:nth-child(4){position: absolute;top:20px;right:0}
.newslist1 a div span:first-child{color:#000;font-size:16px;margin-top:20px}
.newslist1 a div span:first-child+span{margin-top:20px;line-height: 24px;}
.newslist1 a div span:first-child+span+span{margin-top:20px;color:#999}
.newslist1 a div span:first-child+span+span+span{position: absolute;top:20px;right:0}
.newslist1 a div span:hover{color:#eb5e26}
.page{overflow: hidden;width:1200px;margin:40px auto;}
.page a{float:left;width:32px;height:32px;line-height: 32px;text-align: center;border:1px solid #e5e5e5;margin-left:10px;background:#ededed;}
.page a:nth-child(1){margin-left:500px}
.page a:first-child{margin-left:500px}
.page a:nth-child(3){/*color:white;background: #EB5E26;*/}

.news{width:1200px;margin:0 auto;}
.news a:nth-child(1){font-size:22px;color:#000;font-weight:bold;display: block;text-align: center;margin-top:50px}
.news a:nth-child(2){display: block;text-align: center;margin-top:30px;border-bottom:1px dashed #e5e5e5;padding-bottom: 20px;}
.news a:nth-child(3){margin-top:20px;display: block;text-indent: 2em;}
.news a:nth-child(3) p{line-height: 24px;margin:0;}
.news a:first-child{font-size:22px;color:#000;font-weight:bold;display: block;text-align: center;margin-top:50px}
.news a:first-child+a{display: block;text-align: center;margin-top:30px;border-bottom:1px dashed #e5e5e5;padding-bottom: 20px;}
.news a:first-child+a+a{margin-top:20px;display: block;text-indent: 2em;}
.news a:first-child+a+a+a p{line-height: 24px;margin:0;}
.last{width:1200px;margin:0 auto;margin-top:40px;margin-bottom:50px}
.last a{display: block;background: #f5f5f5;height:50px;margin-top:10px;line-height: 50px;text-indent: 2em;}
.last a:hover{color:#EB5E26}

.newscon{width:1200px;margin:0 auto;}
.newscon p{margin-top:15px; font-size:16px; line-height:30px; }
.newscon .title{font-size:22px; font-weight:bold; display:block; text-align:center; height:60px; line-height:100px;}
.newscon .info{display:block; text-align:center}



.about{overflow: hidden;height:400px}
.aboutlist .tx{overflow: hidden;width:400px}
.about a{float:left;width:50%;}
.about img{width:100%}
.about a span{display: block;width:80%;margin:0 auto}
.about a span:nth-child(1){color:#EB5E26;font-size:36px;margin-top:50px}
.about a span:nth-child(2){font-size:20px;color:#999}
.about a span:nth-child(3){margin-top:20px;}
.about a span:nth-child(3) p{line-height: 30px;}
.about a span:first-child{color:#EB5E26;font-size:36px;margin-top:50px}
.about a span:first-child+span{font-size:20px;color:#999}
.about a span:first-child+span+span{margin-top:20px;}
.about a span:first-child+span+span p{line-height: 30px;}
.about1{}
.about1 ul{overflow: hidden;height:280px}
.about1 ul:nth-child(4)
.about1 ul:nth-child(5)
.about1 ul li{overflow: hidden;}
.about1 ul .one{width:30%;float:left}
.about1 ul .two{width:70%;float:left;overflow:hidden}
.about1 ul .two img{width:100%;
transition: All 0.4s ease-in-out;
            -webkit-transition: All 0.4s ease-in-out;
            -moz-transition: All 0.4s ease-in-out;
            -o-transition: All 0.4s ease-in-out;}
.about1 ul .two img:hover{
		   transform: scale(1.2);
            -webkit-transform: scale(1.2);
            -moz-transform: scale(1.2);
            -o-transform: scale(1.2);
            -ms-transform: scale(1.2);
}
.about1 ul .one span:nth-child(1){font-size:30px;display: block;color:#EB5E26;text-align: center;margin-top:60px}
.about1 ul .one span:first-child{font-size:30px;display: block;color:#EB5E26;text-align: center;margin-top:60px}
.about1 ul:nth-child(4) .one span:nth-child(1){margin-top:40px}
.about1 ul:nth-child(5) .one span:nth-child(1){margin-top:20px}
.about1 ul:first-child+ul+ul+ul .one span:first-child{margin-top:40px}
.about1 ul:first-child+ul+ul+ul+ul .one span:first-child{margin-top:20px}
.about1 ul .one span:nth-child(2){display: block;margin:20px 50px;line-height: 24px;}
.about1 ul .one span:first-child+span{display: block;margin:20px 50px;line-height: 24px;}
.about1 ul:nth-child(1):hover{background: #16c1f3;}
.about1 ul:nth-child(2):hover{background: #f36f42;}
.about1 ul:nth-child(3):hover{background: #af0a7a;}
.about1 ul:nth-child(4):hover{background: #2b8f8e;}
.about1 ul:nth-child(5):hover{background: #1b1b1b;}
.about1 ul:first-child{background: #16c1f3;}
.about1 ul:first-child+ul:hover{background: #f36f42;}
.about1 ul:first-child+ul+ul:hover{background: #af0a7a;}
.about1 ul:first-child+ul+ul+ul:hover{background: #2b8f8e;}
.about1 ul:first-child+ul+ul+ul+ul:hover{background: #1b1b1b;}
.about1 ul:hover li span:nth-child(1){color:white}
.about1 ul:hover li span:nth-child(2){color:white}
.about1 ul:hover li span:first-child{color:white}
.about1 ul:hover li span:first-child+span{color:white}
.netbg{height:600px;background:url(../img/netbg.jpg);}
.netbg ul{width:1200px;margin:0 auto}
.netbg ul img{float:left;margin-top:100px;width:700px}
.netbg ul li{float:right;width:500px;}
.netbg ul li span:nth-child(1){color:white;font-size:36px;margin-top:120px;display: block;text-indent: 80px;}
.netbg ul li span:nth-child(2){color:white;font-size:18px;line-height: 30px;margin-top:50px;display: block;margin-left: 80px;}
.netbg ul li span:nth-child(3){height:1px; background: white;display: block;margin-left:80px;margin-top:60px}
.netbg ul li span:nth-child(4){color:white;font-size:20px;margin-left:80px;margin-top:50px;display: block;}
.netbg ul li span:nth-child(5){color:white;font-size:20px;margin-left:80px;margin-top:10px;display: block;}
.netbg ul li span:first-child{color:white;font-size:36px;margin-top:120px;display: block;text-indent: 80px;}
.netbg ul li span:first-child+span{color:white;font-size:18px;line-height: 30px;margin-top:50px;display: block;margin-left: 80px;}
.netbg ul li span:first-child+span+span{height:1px; background: white;display: block;margin-left:80px;margin-top:60px}
.netbg ul li span:first-child+span+span+span{color:white;font-size:20px;margin-left:80px;margin-top:50px;display: block;}
.netbg ul li span:first-child+span+span+span+span{color:white;font-size:20px;margin-left:80px;margin-top:10px;display: block;}

.about3{width:1200px; margin:0px auto;overflow: hidden;margin-bottom:100px}
.about3 ul{margin-top:50px}
.about3 ul li{font-size:20px; font-weight:bold}
.about3 ul span{display: block;margin-top:10px}
.about3 ul img{margin-top:20px}

.about2{width:1200px;margin:0 auto;position: relative;}
.about2 .ho{font-size:32px;text-align: center;padding-top:80px}
.about2 span:nth-child(2){display: block;background: #EB5E26;width:10px; height:10px;border-radius: 5px;margin:0 auto;margin-top:30px;}
.about2 span:nth-child(3){display: block;border-left:1px dashed #dcdada;height:1500px;position: absolute;left:50%;top:162px}
.about2 span:first-child+span{display: block;background: #EB5E26;width:10px; height:10px;border-radius: 5px;margin:0 auto;margin-top:30px;}
.about2 span:first-child+span+span{display: block;border-left:1px dashed #dcdada;height:1500px;position: absolute;left:50%;top:162px}
.about2 ul{width:1140px;margin:0 auto;overflow: hidden;margin-top:30px;padding-bottom:50px}
.about2 ul li{width:520px;background: white;position: relative;}
.about2 ul li:nth-child(2n+1){float:left}
.about2 ul li:nth-child(2n){float:right;}
.about2 ul li:nth-child(n+2){margin-top:250px}
.about2 ul li a{display: block;}
.about2 ul li:nth-child(2n+1) a:nth-child(1){font-size:36px;margin-right:50px;margin-top:20px;color:#EB5E26;text-align: right;}
.about2 ul li:nth-child(2n+1) dl{margin-top:10px}
.about2 ul li:nth-child(2n+1) dl dd{text-align: right;margin-right:50px;margin-top:8px}
.about2 ul li:nth-child(2n+1) img:nth-child(3){width:100px;float:right;margin-right:50px;margin-top:20px;margin-bottom:30px}
.about2 ul li:nth-child(2n+1) img:nth-child(4){position: absolute;right:-17px;top:30px}
.about2 ul li:nth-child(2n) a:nth-child(1){font-size:36px;margin-left:36px;margin-top:20px;color:#DA251C;text-align: left;}
.about2 ul li:nth-child(2n) dl{margin-top:10px}
.about2 ul li:nth-child(2n) dl dd{margin-left:36px;margin-top:8px}
.about2 ul li:nth-child(2n) img:nth-child(3){width:100px;float:left;margin-top:20px;margin-left:36px;margin-bottom:30px}
.about2 ul li:nth-child(2n) img:nth-child(4){position: absolute;left:-17px;top:30px}

.zz-2{margin:100px auto}

.job{width:1200px;margin:0 auto}
.job h1{text-align: center;font-size:30px;margin-top:50px;}
.job p{text-align: center;font-size:20px}
.job img{margin:0 auto;margin-top:80px}
.job1{height:250px;background: #EB5E26;margin-top:50px;overflow: hidden;}
.job1 ul{background: url(../img/jobtitbg.png);width:1000px; height:1000px;margin:0 auto;margin-top:-375px}
.job1 ul li:nth-child(1){padding-top:440px;color:white;font-size:30px;text-align: center;}
.job1 ul li:nth-child(2){color:white;font-size:20px;text-align: center;margin:0 300px;margin-top:20px;line-height: 40px;}
.job1 ul li:first-child{padding-top:440px;color:white;font-size:30px;text-align: center;}
.job1 ul li:first-child+li{color:white;font-size:20px;text-align: center;margin:0 300px;margin-top:20px;line-height: 40px;}
.joblist{width:1200px;margin:0 auto;overflow: hidden;margin-bottom:50px}
.joblist a{width:300px;float:left;margin-top:50px}
.joblist a img{margin:20px auto;}
.joblist a span{display: block;margin:10px 20px;}
.joblist a span:nth-child(2){font-size:20px;font-weight:bold;text-align: center;margin:20px 10px}
.joblist a span:first-child+span{font-size:20px;font-weight:bold;text-align: center;margin:20px 10px}
.joblist a:hover{background: #f9f9f9;}
.joblist a span:last-child{margin-bottom:20px}

.job2{width:1200px;margin:0 auto}
.job2 a{display: block;}
.job2 a:nth-child(1){line-height: 50px;background: #EB5E26;color:white;text-indent: 2em;font-size:20px;margin-top:50px;}
.job2 a:nth-child(2){background: #eeeeee;margin-top:30px}
.job2 a:nth-child(2) span{display: block;margin-left:20px;margin-top:10px;}
.job2 a:nth-child(2) span:nth-child(1){font-size:16px;color:#000;font-weight:bold;margin-left:20px;padding-top:20px}
.job2 a:nth-child(2) span:last-child{padding-bottom:20px}
.job2 a:nth-child(3){background: #eeeeee;margin-top:30px}
.job2 a:nth-child(3) span{display: block;margin-left:20px;margin-top:10px;}
.job2 a:nth-child(3) span:nth-child(1){font-size:16px;color:#000;font-weight:bold;margin-left:20px;padding-top:20px}
.job2 a:nth-child(3) span:last-child{padding-bottom:20px}
.job2 a:nth-child(4){background: #eeeeee;margin-top:20px;line-height: 50px;text-align: center;margin-bottom:30px;color:black;font-weight:bold}
.job2 a:first-child{line-height: 50px;background: #EB5E26;color:white;text-indent: 2em;font-size:20px;margin-top:50px;}
.job2 a:first-child+a{background: #eeeeee;margin-top:30px}
.job2 a:first-child+a span{display: block;margin-left:20px;margin-top:10px;}
.job2 a:first-child+a span:first-child{font-size:16px;color:#000;font-weight:bold;margin-left:20px;padding-top:20px}
.job2 a:first-child+a span:last-child{padding-bottom:20px}
.job2 a:first-child+a+a{background: #eeeeee;margin-top:30px}
.job2 a:first-child+a+a span{display: block;margin-left:20px;margin-top:10px;}
.job2 a:first-child+a+a span:first-child{font-size:16px;color:#000;font-weight:bold;margin-left:20px;padding-top:20px}
.job2 a:first-child+a+a span:last-child{padding-bottom:20px}
.job2 a:first-child+a+a+a{background: #eeeeee;margin-top:20px;line-height: 50px;text-align: center;margin-bottom:30px;color:black;font-weight:bold}


.service{overflow: hidden;margin-bottom:30px;height:322px}
.quality-one{width:1200px; margin:0 auto;overflow: hidden;margin-top:40px}
.quality-one .quality-left{width:800px;background: #ededed;float:left;height:400px}
.quality-one:nth-child(2) .quality-left{height:322px}
.quality-one:nth-child(3) .quality-left{height:322px}
.quality-one:first-child+.quality-one .quality-left{height:322px}
.quality-one:first-child+.quality-one+.quality-one .quality-left{height:322px}
.quality-one .quality-left li{margin-left:40px;margin-right:40px}
.quality-one .quality-left li:nth-child(1){font-size:24px; font-weight:bold;padding-top:30px}
.quality-one .quality-left li:nth-child(2){font-size:20px;margin-top:10px;color:#EB5E26}
.quality-one .quality-left li:nth-child(3){margin-top:20px;line-height: 24px;color:#777777}
.quality-one .quality-left li:first-child{font-size:24px; font-weight:bold;padding-top:30px}
.quality-one .quality-left li:first-child+li{font-size:20px;margin-top:10px;color:#EB5E26}
.quality-one .quality-left li:first-child+li+li{margin-top:20px;line-height: 24px;color:#777777}
.quality-one .quality-right{width:400px;float:left;overflow: hidden;}
.quality-one .quality-right li{height:400px;width:300px; background: #DA251C;float:left}
.quality-one .quality-right li a:nth-child(1){color:white; font-size:24px;margin-top:250px;display: block;margin-left:40px;font-weight:bold}
.quality-one .quality-right li a:nth-child(2){color:white;margin-left:40px;font-size:20px;margin-top:5px;display: block;}
.quality-one .quality-right li a:first-child{color:white; font-size:24px;margin-top:250px;display: block;margin-left:40px;font-weight:bold}
.quality-one .quality-right li a:first-child+a{color:white;margin-left:40px;font-size:20px;margin-top:5px;display: block;}
.quality-one .quality-right img{float:right}

.team-1{background: url(../img/team-2.jpg);height:512px;}
.team-1 a{font-size:24px;color:#2a2d32;display: block;text-align: center;padding-top:50px;font-weight:bold}
.team-1 p{width:500px; margin:0 auto;text-indent: 2em;margin-top:30px;line-height: 24px;text-align: center;color:#777777}
.team-1 img{margin:0 auto;margin-top:30px}
.team-x{height:auto;padding-bottom:50px}
.team-x p{width:800px}

.servicelist{background:#ededed}
.servicelist .servicelist1{width:1200px;margin:0 auto;overflow: hidden;padding-bottom:50px;background:white}
.servicelist .servicelist1 a{background: white;display:block;margin:0 auto;margin-top:20px;width:900px;}

.servicelist .servicelist1 a img{margin:20px auto}
.servicelist .servicelist1 a span:nth-child(2){display: block;text-align: center;font-size:20px;font-weight:bold;margin:20px 0}
.servicelist .servicelist1 a span:nth-child(3){margin:0 auto;display: block;padding-bottom:20px}
.servicelist .servicelist1 a span:nth-child(3) p{line-height:26px}
.servicelist .servicelist1 a span:nth-child(4){display: block;border:1px solid #EB5E26;height:40px;line-height: 40px;text-align: center;color:#EB5E26;margin:0 20px;border-radius: 4px;margin-bottom:20px}
.servicelist .servicelist1 a span:first-child+span{display: block;text-align: center;font-size:20px;font-weight:bold;margin:20px 0}
.servicelist .servicelist1 a span:first-child+span+span{margin:0 auto;display: block;padding-bottom:20px}
.servicelist .servicelist1 a span:first-child+span+span p{line-height:26px}
.servicelist .servicelist1 a span:first-child+span+span+span{display: block;border:1px solid #EB5E26;height:40px;line-height: 40px;text-align: center;color:#EB5E26;margin:0 20px;border-radius: 4px;margin-bottom:20px}

.contact{width:1200px;margin:0 auto;margin-top:50px}
.contact ul:nth-child(1){overflow: hidden;}
.contact ul:nth-child(1) li:nth-child(1) span{display: block;text-indent: 10px;font-size:16px;margin-top:10px}
.contact ul:nth-child(1) li:nth-child(1){float:left}
.contact ul:nth-child(1) li:nth-child(2){float:right;width:800px}
.contact ul:nth-child(1) li:nth-child(2) span:nth-child(1){display: block;font-size:24px;color:#EB5E26;font-weight:bold}
.contact ul:nth-child(1) li:nth-child(2) a{width:400px;display: block;;float:left;margin-top:20px}
.contact ul:nth-child(1) li:nth-child(2) a img{float:left}
.contact ul:nth-child(1) li:nth-child(2) a span{float:left;margin-top:5px;margin-left:10px}
.contact ul:first-child{overflow: hidden;}
.contact ul:first-child li:first-child span{display: block;text-indent: 10px;font-size:16px;margin-top:10px}
.contact ul:first-child li:first-child{float:left}
.contact ul:first-child li:first-child+li{float:right;width:800px}
.contact ul:first-child li:first-child+li span:first-child{display: block;font-size:24px;color:#EB5E26;font-weight:bold}
.contact ul:first-child li:first-child+li a{width:400px;display: block;;float:left;margin-top:20px}
.contact ul:first-child li:first-child+li a img{float:left}
.contact ul:first-child li:first-child+li a span{float:left;margin-top:5px;margin-left:10px}
.map{margin:50px auto;width:1200px;}
.map img{width:100%}
.submit{margin:0 auto; width:1200px}
.submit ul{overflow: hidden;margin-top:60px}
.submit ul input{float:left;width:370px;margin-left:40px;border-bottom:1px solid #f2f2f2;line-height: 30px;height:30px}
.submit ul input:nth-child(1){margin-left:0}
.submit ul input:first-child{margin-left:0}
.submit textarea{width:1200px;margin-top:40px;border:none;height:100px;border-bottom:1px solid #f2f2f2;color:#000}
.submit button{border:1px solid #EB5E26;background: white;color:#EB5E26;width:150px;display: block;margin:40px auto;letter-spacing:10px;line-height: 40px;text-align: center;}


.product1{width:1200px;margin:0 auto}
.productlist{width:1200px;margin:0 auto;line-height: 50px;overflow: hidden;;margin-top:20px;border-bottom:1px solid #e5e5e5}
.productlist a{float:left;padding:0 30px}

.pro-details{width:1200px;margin:0 auto}
.pro-details a:nth-child(1){font-size:24px;margin-top:70px;display: block;color:#EB5E26;}
.pro-details a:nth-child(2){display: block;margin-top:10px;line-height: 24px;width:350px;float:left;margin-bottom:30px;}
.pro-details a:nth-child(3){display: block;overflow: hidden;width:800px;float:right;margin-bottom:30px;margin-top:-50px}
.pro-details a:nth-child(3) img{float:left;width:400px}
.pro-details a:nth-child(4){margin:30px 0;display: block;}
.pro-details a:first-child{font-size:24px;margin-top:70px;display: block;color:#EB5E26;}
.pro-details a:first-child+a{display: block;margin-top:10px;line-height: 24px;width:350px;float:left;margin-bottom:30px;}
.pro-details a:first-child+a+a{display: block;overflow: hidden;width:800px;float:right;margin-bottom:30px;margin-top:-50px}
.pro-details a:first-child+a+a img{float:left;width:400px}
.pro-details a:first-child+a+a+a{margin:30px 0;display: block;}

.productbig{position: relative;}
.productbig:nth-child(1){background: #1b1b1b;height:450px}
.productbig ul:nth-child(1){width:1200px;height:450px;margin:0 auto;}
.productbig ul:nth-child(1) img{width:400px;padding-top:50px;float:left;}
.productbig ul:nth-child(1) li{float:left;width:600px;margin-left:100px}
.productbig ul:nth-child(1) li p{color:white;font-size:40px;margin-top:35px;display: block;}
.productbig ul:nth-child(1) li span{display: block;overflow: hidden;}
.productbig ul:nth-child(1) li span h1{margin-top:20px;overflow: hidden;}
.productbig ul:nth-child(1) li span h1 a{color:white;float:left;}
.productbig ul:nth-child(1) li span h1 a:hover{color:#ededed}
.productbig ul:nth-child(1) li span h1 a:nth-child(1){border:1px solid white;padding:0 25px;line-height: 30px;float:none;display:block;width:40px;text-align:center;margin-bottom:10px}
.productbig ul:nth-child(1) li span h1 a:nth-child(n+2){margin-top:15px;width:80px}
.productbig ul:nth-child(1) li span h1:nth-child(1){margin-top:0}
.productbig ul:nth-child(1) li dl{color:white;margin-top:20px;line-height: 28px;}
.productbig ul:nth-child(1) li .more{display: block;background: #EB5E26;color:white;width:120px;line-height: 40px;text-align: center;margin-top:30px}
.productbig:first-child{background: #1b1b1b;height:450px}
.productbig ul:first-child{width:1200px;height:450px;margin:0 auto;}
.productbig ul:first-child img{width:400px;padding-top:50px;float:left;}
.productbig ul:first-child li{float:left;width:600px;margin-left:100px}
.productbig ul:first-child li p{color:white;font-size:40px;margin-top:35px;display: block;}
.productbig ul:first-child li span{display: block;overflow: hidden;}
.productbig ul:first-child li span h1{margin-top:20px;overflow: hidden;}
.productbig ul:first-child li span h1 a{color:white;float:left;}
.productbig ul:first-child li span h1 a:hover{color:#ededed}
.productbig ul:first-child li span h1 a:first-child{border:1px solid white;padding:0 25px;line-height: 30px;float:none;display:block;width:50px;text-align:center;margin-bottom:10px}
.productbig ul:first-child li span h1 a:nth-child(n+2){margin-top:15px;width:80px}
.productbig ul:first-child li span h1 a:first-child+a{margin-top:15px;width:80px;display:block;}
.productbig ul:first-child li span h1 a:first-child+a+a{margin-top:15px;width:80px;display:block;}
.productbig ul:first-child li span h1 a:first-child+a+a+a{margin-top:15px;width:80px;display:block;}
.productbig ul:first-child li span h1 a:first-child+a+a+a+a{margin-top:15px;width:80px;display:block;}
.productbig ul:first-child li span h1 a:first-child+a+a+a+a+a{margin-top:15px;width:80px;display:block;}
.productbig ul:first-child li span h1 a:first-child+a+a+a+a+a+a{margin-top:15px;width:80px;display:block;}
.productbig ul:first-child li span h1 a:first-child+a+a+a+a+a+a+a{margin-top:15px;width:80px;display:block;}
.productbig ul:first-child li span h1 a:first-child+a+a+a+a+a+a+a+a{margin-top:15px;width:80px;display:block;}
.productbig ul:first-child li span h1 a:first-child+a+a+a+a+a+a+a+a+a{margin-top:15px;width:80px;display:block;}
.productbig ul:first-child li span h1 a:first-child+a+a+a+a+a+a+a+a+a+a{margin-top:15px;width:80px;display:block;}

.productbig ul:first-child li span h1:first-child{margin-top:0}
.productbig ul:first-child li dl{color:white;margin-top:20px;line-height: 28px;}
.productbig ul:first-child li .more{display: block;background: #EB5E26;color:white;width:120px;line-height: 40px;text-align: center;margin-top:30px}

.productbig:nth-child(2n) ul img{float:right;margin-right:150px}
.productbig:nth-child(2n) ul li{margin-left:0px}



.productbig:nth-child(2){background: #eb5e26;}
.productbig:nth-child(3){background: #1b1b1b ;}
.productbig:nth-child(4){background: #eb5e26;}
.productbig:nth-child(5){background: #1b1b1b;}
.productbig:nth-child(6){background: #eb5e26;}
.productbig:first-child+.productbig{background: #eb5e26;}
.productbig:first-child+.productbig+.productbig{background: #1b1b1b ;}
.productbig:first-child+.productbig+.productbig+.productbig{background: #eb5e26;}
.productbig:first-child+.productbig+.productbig+.productbig+.productbig{background: #1b1b1b;}
.productbig:first-child+.productbig+.productbig+.productbig+.productbig+.productbig{background: #eb5e26;}


.productbig:first-child+.productbig ul img{float:right;margin-right:150px}
.productbig:first-child+.productbig+.productbig+.productbig ul img{float:right;margin-right:150px}
.productbig:first-child+.productbig+.productbig+.productbig+.productbig+.productbig ul img{float:right;margin-right:150px}

.productbig:first-child+.productbig ul li{margin-left:0px}
.productbig:first-child+.productbig+.productbig+.productbig ul li{margin-left:0px}
.productbig:first-child+.productbig+.productbig+.productbig+.productbig+.productbig ul li{margin-left:0px}


.ho{width:1200px;margin:0 auto;overflow: hidden;margin-bottom:50px}
.ho a{float:left;border:1px solid #dcdcdc;width:360px; height:240px;margin-left:50px;margin-top:50px}
.ho a:hover{border:1px solid #EB5E26}
.ho a img{margin-left:14px;margin-top:10px;width:330px}
.ho a:nth-child(3n+1){margin-left:0}


.lan{float: right;margin-left: 20px;padding-top: 40px;position: relative;}
.lan .mouse {display: none;}
.lan:hover .mouse{display: block;}
.lan .mouse1 {left: 20px;margin-left: -35px;position: absolute;z-index: 22;top: 30px;}
.lan .mouse1 .box dd {border-bottom: #e5e6e8 solid 1px;width: 88px;height: 29px;background: #eb5e26;line-height: 29px;font-size: 14px;text-align: center;}
.lan .mouse1 .box dd a {display: block;width: 88px;height: 29px;}